### Method

# AppStreamCompose Compose get_image_format

since: 1.2.0

#### Declaration [src]

    AscImageFormat
    asc_compose_get_image_format (
      AscCompose* compose
    )

#### Description [src]

Get the file format that generated icons and screenshots are stored in. This is unrelated to %asc_compose_get_format, which selects the format of the generated catalog metadata.

Available since: 1.2.0

#### Return value

Type: `AscImageFormat`

No description available.